[unixODBC-dev] gnu build

Nick Gorham nick at lurcher.org
Wed Sep 14 20:08:42 BST 2005


Peter Harvey wrote:

>
>>
>> Ok, let me know what you find.
>
>
> Seems you may have updated the libltdl from 4.0 to 4.2?
>
>
>
Yes, I was concerned that it was way out of date, I know it caused you 
problems on suse in the past.

-- 
Nick



More information about the unixODBC-dev mailing list